﻿
.qr-code {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

.offer-code-code {
    width: 65%;
    display: inline-block;
    padding-top: 7px;
    font-size: 1.9rem;
    line-height: 1.5;
    margin-bottom: 13px;
    margin-left: -12px;
}

.offer-code-qr-code {
    width: 35%;
    margin-left: 0px;
    float: left;
    font-size: 1.9rem;
    line-height: 0.1;
}


    .offer-code-qr-code img.qr-code {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

.offer-tile .offer-code.qr-code {
    padding: 0px;
}

.offer-codes .offer-code {
    padding: 5px;
    cursor: pointer;
}

.offer-codes {
    line-height: 1.1;
    width: 100%;
    border: medium none;
    border-collapse: separate;
    border-spacing: 0px;
}

.offer-code.active {
    color: black;
    background-color: white;
}

.offer-codes .offer-label {
    font-size: 1.6rem;
}

.offer-codes td {
    padding: 0px;
}

    .offer-codes td.codes {
        vertical-align: top;
        width: 60%;
    }

    .offer-codes td.qr-code-container {
        text-align: center;
        background-color: white;
    }

.booking-confirmation-message {
    text-align: center;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}



.geo-targeting-offers-module input.quick-find-location {
    width: 190px !important;
}

.geo-targeting-offers-module button.quick-find-nearest-button {
    float: none !important;
    width: 300px !important;
}

.geo-targeting-offers-module button.quick-find-button {
    width: auto !important;
    right: auto !important;
    margin-left: 10px;
    position: relative !important;
}

.geo-targeting-offers-module span.field-validation-error,
.geo-targeting-offers-module span.field-validation-error-further-text {
    width: auto !important;
    float: none !important;
}

.geo-targeting-offers-module .form-uniform.standard .quick-find-location-row {
    padding-right: 0px !important;
}

.find-book-order-module .tabs > nav > ul > li > a.active {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: "NeutrafaceTextBold",sans-serif;
    line-height: 20px;
    line-height: 2rem;
}

.find-book-order-module .tabs > nav > ul > li > a {
    font-size: 16px;
    font-size: 1.6rem;
    font-family: "NeutrafaceTextBold",sans-serif;
    line-height: 20px;
    line-height: 2rem;
}

@media screen and (min-width: 768px) {

    .find-book-order-module .tabs > nav > ul > li > a.active {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .find-book-order-module .tabs > nav > ul > li > a {
        font-size: 18px;
        font-size: 1.8rem;
    }
}

.find-book-order-module .tabs > nav > ul > li {
    width: 25%;
    line-height: 20px;
    line-height: 2rem;
}


    .find-book-order-module .tabs > nav > ul > li a.active {
        padding: 10px 0 12px;
        color: #ebb428;
    }

    .find-book-order-module .tabs > nav > ul > li a {
        padding: 10px 0 11px;
    }

.geo-targeting-offers-module-title {
    font-size: 4rem;
    font-family: "NeutrafaceTextBold", sans-serif;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    line-height: 34px;
}

.geo-targeting-offers-module-subtitle {
    margin: 10px;
}

.two-thirds {
    max-width: 645px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
    .geo-targeting-offers-module input.quick-find-location {
        width: 260px !important;
    }


    .geo-targeting-offers-module input.quick-find-location-restaurants {
        width: 390px !important;
    }


    .geo-targeting-offers-module button.quick-find-nearest-button {
        float: none !important;
        width: 390px !important;
    }
}

span.validationMessage {
    font-size: 1.6rem;
    font-family: "NeutrafaceTextBold",sans-serif;
    margin: 0;
    color: #e63714;
    float: left;
    padding: 5px 0 0;
}

input.validationElement {
    color: #e63714 !important;
    border-color: #e63714 !important;
}

.ui-autocomplete li:last-child {
    font-size: 10rem;
    font-size: 10pt;
}

.ui-autocomplete li {
    font-family: "NeutrafaceTextBook",sans-serif;
}


    .ui-autocomplete li:last-child div {
        font-size: 14rem;
        font-size: 14pt;
        text-align: center;
        text-decoration: underline;
        background-color: white;
        border: none;
        font-family: "NeutrafaceTextBold",sans-serif;
        color: #799a34;
    }

    .ui-autocomplete li:last-child:hover div {
        font-size: 14rem;
        font-size: 14pt;
        text-align: center;
        text-decoration: underline;
        background-color: white;
        border: none;
        color: #799a34;
        font-family: "NeutrafaceTextBold",sans-serif;
    }

.ui-menu {
    z-index: 100000 !important;
}

.quick-find-location-restaurants {
    width: 100% !important;
    text-overflow: ellipsis;
}


input.quick-find-location {
    width: 100% !important;
    text-overflow: ellipsis;
    display: none;
}


.delivery-result-selected {
    border-left: 5px solid #ebb428;
    padding-left: 15px !important;
}

.delivery-search {
    background-color: black;
}


    .delivery-search a:hover {
        background-color: black;
        text-decoration: underline;
    }


    .delivery-search a.button-pe:hover {
        text-decoration: none;
    }


.delivery-result-restaurant-header {
    font-size: 3.6rem;
    line-height: 36px;
    color: #ebb428;
    text-decoration: none;
    font-family: "NeutrafaceTextBook",sans-serif;
}


.delivery-result-restaurant-header:hover {
    font-size: 3.6rem;
    line-height: 36px;
    color: #ebb428;
    text-decoration: underline;
    text-underline-color: #ebb428;
    font-family: "NeutrafaceTextBook",sans-serif;
}

.btn-secondary {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px rgba(0,0,0,.75);
    color:black;
    border:none;
    outline:none;
    height:46px;
}
.btn-secondary:hover {
    background-color: rgba(0,0,0,.05);

}
.bs-modal-footer .button-pe{
    border-radius:0;
}

@media screen and (min-width: 0px) {
    .delivery-second-paragraph {
        padding-top: 20px;
        color: #ebb428;
    }

    .delivery-search {
        width: 100%;
        float: left;
    }

    .delivery-map {
        width: 100%;
        float: left;
    }

    .delivery-restaurant-map {
        height: 460px;
    }

    .delivery-results-container {
        z-index: 999999;
        position: relative;
        height: 620px;
        background-color: black;
    }

    .delivery-email-address {
        width: 100%;
        float: left;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    .delivery-postcode {
        width: 100%;
        float: left;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    .delivery-get-started {
        width: 100%;
        float: left;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    .delivery-search-container {
        width: 100%;
        margin: auto;
    }


    .deliver-to-me-button {
        background-color: white;
        color: black;
        padding: 4px;
        width: 100%;
        border: 2px solid white;
    }
      .deliver-to-me-button:hover {
        background-color: #eeeeee !important;
    }

        .deliver-to-me-button .deliver-to-me {
            font-size: 1.4rem;
            line-height: 14px;
        }

        .deliver-to-me-button .powered-by {
            font-size: 1.0rem;
            line-height: 8px;
        }
}



@media screen and (min-width: 768px) {
    .delivery-second-paragraph {
        padding: 20px;
        font-size: 3.6rem;
        line-height: 36px;
        color: #ebb428;
    }

    a.delivery-mobile-anchor {
        display: none;
    }

    .delivery-search {
        width: 45%;
        float: left;
        height: 580px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .delivery-map {
        width: 55%;
        float: left;
        height: 620px;
    }

    .delivery-restaurant-map {
        height: 620px !important;
    }

    .delivery-results-container {
        margin-top: 40px;
    }


    .delivery-postcode {
        width: 80%;
        padding-right: 10px;
    }

    .delivery-get-started {
        width: 20%;
        padding-left: 10px;
    }

    .delivery-search-container {
        width: 100%;
        margin: auto;
    }

    .deliver-to-me-button {
        background-color: white;
        color: black;
        padding: 5px;
        width: 100%;
        border: 2px solid white;
    }

        .deliver-to-me-button .deliver-to-me {
            font-size: 2.0rem;
            line-height: 20px;
        }

        .deliver-to-me-button .powered-by {
            font-size: 1.4rem;
            line-height: 12px;
        }
}


footer .row .links p.copyright {
    float: none !important;
    line-height: 30px;
}




.offer-code-expired:hover .voucher-code {
    display: inline;
}


.offer-code-expired {
    color: white !important;
    background-color: black !important;
    border: 1px solid silver;
}

.offer-code-expired span{
   

 
}


span.offer-date {
    position: absolute;
    bottom: 0px;
    margin: 0px;
    padding: 0px;
    line-height: 10px;
    font-size: 10px;
    padding: 5px;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
    right: 50%;
}



.qr-code span.offer-date {
    position: absolute;
    bottom: 0px;
    margin: 0px;
    padding: 0px;
    line-height: 10px;
    font-size: 10px;
    padding: 5px;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(105%);
    right: 50%;
}



.offer-code.qr-code.qr-code-expired {
    background-color: black;
    color: white;
}

.offer-code.qr-code.qr-code-expired span.offer-date{
    background-color: black;
    color: white;
      transform: translateX(95%);
}

.signup-panel {
    font-family: "NeutrafaceTextBook",sans-serif;
    font-size:18px
}

.signup-panel form {
    display: inline;
    color: white;
    font-size:18px
}



.signup-panel form button {
    color: white;
    background-color: black;
    border: none;
       font-family: "NeutrafaceTextBook",sans-serif;
    cursor: pointer;
    font-size: 18px;

}

.signup-panel span:before {
    content: "";
    background: #fff;
    width: 1px;
    height: 11px;
    display: inline-block;
    margin-right: 10px;
    top: 0;
}


.signup-panel input {
    font-family: "NeutrafaceTextBook",sans-serif;
}

header .login-panel li a.active {
    font-weight: normal;
}

@media (min-width: 768px) {
    .login-panel li.signup-panel {
        display: inline;
    }

    .login-panel span.register-link {
            display: none;
    }
}


@media (max-width: 767px) {
    .login-panel .signup-panel {
        display: none !important;
    }
}

.quick-find-results-container {
   background-color: white;
   color: black;
   max-height: 280px;
   overflow-x: hidden;
   display: none;
   position: absolute;
   top: 100%;
   left: 0;
   width: 100%;
   z-index: 10;
   border: 1px solid #eeeeee;
}

.quick-find-results {
    display: none;
    text-align: left;
}

.quick-find-results-container.active, .quick-find-results.active {
    display: block;
}

.quick-find-results-label, .quick-find-results-item {
    padding: 5px 10px;
}

.quick-find-results-label {
    background-color: #fafafa;
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
}

.quick-find-results-item {
    border-bottom: 1px solid #eeeeee;
    cursor: pointer;
    text-overflow: ellipsis;
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
}

.quick-find-results-item.more-results {
    font-weight: bold;
    margin-top: 10px;
    font-size: 1.8rem;
}

.sidebar .quick-find-results-item.more-results {
    text-overflow: initial;
    white-space: initial;
    text-align: center;
}

.quick-find-results-item:hover, .quick-find-results-item:focus {
    background-color: #ebb428;
    font-weight: bold;
}

.quick-find-search-container {
    position: relative;
    display: inline-block;
}


.bs-modal-open {
    overflow: hidden;
}

.bs-modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1060;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    transform:translate(-50%,-50%);
    box-shadow: 0 0 0 100vh rgba(1, 1, 1, 0.49);
    background-color: white;
}

    .bs-modal.fade .bs-modal-dialog {
        -webkit-transition: -webkit-transform 0.3s ease-out;
        -moz-transition: -moz-transform 0.3s ease-out;
        -o-transition: -o-transform 0.3s ease-out;
        transition: transform 0.3s ease-out;
    }

    .bs-modal.in .bs-modal-dialog {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.bs-modal-open .bs-modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.bs-modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.bs-modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid #ffffff;
    border-radius: 7px;
    background-clip: padding-box;
    outline: 0;
}

.bs-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    background-color: #474747;
}

.bs-modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

.bs-modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.bs-modal-header {
    padding: 15px;
    border-bottom: 1px solid #eceeef;
    min-height: 16.42857143px;
}

.bs-modal-header .close {
    margin-top: -2px;
}

.bs-modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.bs-modal-body {
    position: relative;
    padding: 20px !important;
    border:none !important;
}

.bs-modal-footer {
    padding: 20px;
    text-align: center;
    border-top: 1px solid #eceeef;
}

.bs-modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}

.bs-modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.bs-modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

.bs-modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .bs-modal-dialog {
       width: 620px;
       height:272px;
    }

    .bs-modal-content {
        
    }

    .bs-modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .bs-modal-lg {
        width: 900px;
    }
}